package nc.vo.esb;

/**
 * 响应信息 实体类
 * @author 廖声豪 2018-04-09
 *
 */
public class ResultVO {
	
	public String code;//编码 初始设定：0=失败、1=成功、2=重复、3=异常
	public String message;//提示信息
	public String error;//错误信息
	public Object result;//响应信息集合
	public String fileUrl;//封面url
	public String getFileUrl() {
		return fileUrl;
	}
	public void setFileUrl(String fileUrl) {
		this.fileUrl = fileUrl;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
	public Object getResult() {
		return result;
	}
	public void setResult(Object result) {
		this.result = result;
	}
}
